Bug 970867 - Testsuite failure: tst-xmmymm.out
Testsuite failure: tst-xmmymm.out
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Carlos O'Donell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 02:39 EDT by Siddhesh Poyarekar
Modified: 2016-11-24 07:13 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-14 06:39:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Sourceware 15627 None None None Never

  None (edit)
Description Siddhesh Poyarekar 2013-06-05 02:39:47 EDT
Description of problem:

=====/builddir/build/BUILD/glibc-2.17-757-g96df079/build-x86_64-redhat-linux/elf/tst-xmmymm.out=====
dl-minimal.os needed for __GI___assert_fail
dl-lookup.os needed for _dl_lookup_symbol_x
dl-profile.os needed for _dl_mcount_internal
dl-trampoline.os needed for _dl_x86_64_restore_sse
rtld-mmap.os needed for __mmap
dl-misc.os needed for _dl_dprintf
rtld-_exit.os needed for _exit
rtld-memcpy.os needed for memcpy
rtld-memset.os needed for memset
dl-scope.os needed for _dl_scope_free
dl-error.os needed for _dl_signal_cerror
rtld-stpcpy.os needed for stpcpy
rtld-strcmp.os needed for strcmp
rtld-strlen.os needed for strlen
rtld-fxstat.os needed for __GI___fxstat64
rtld-close.os needed for __close
rtld-write.os needed for __libc_write
rtld-llseek.os needed for __lseek
rtld-munmap.os needed for __munmap
rtld-open.os needed for __open
rtld-profil.os needed for __profil
rtld-prof-freq.os needed for __profile_frequency
rtld-memcmp.os needed for memcmp
rtld-getpid.os needed for __getpid
rtld-__longjmp.os needed for __longjmp
rtld-setjmp.os needed for __sigsetjmp
rtld-mempcpy.os needed for mempcpy
rtld-setitimer.os needed for __setitimer
rtld-sigaction.os needed for __sigaction
object files needed: dl-runtime.os dl-minimal.os dl-lookup.os dl-profile.os dl-trampoline.os rtld-mmap.os dl-misc.os rtld-_exit.os rtld-memcpy.os rtld-memset.os dl-scope.os dl-error.os rtld-stpcpy.os rtld-strcmp.os rtld-strlen.os rtld-fxstat.os rtld-close.os rtld-write.os rtld-llseek.os rtld-munmap.os rtld-open.os rtld-profil.os rtld-prof-freq.os rtld-memcmp.os rtld-getpid.os rtld-__longjmp.os rtld-setjmp.os rtld-mempcpy.os rtld-setitimer.os rtld-sigaction.os
function memset in rtld-memset.os modifies xmm/ymm

Version-Release number of selected component (if applicable):
glibc-2.17.90-1.fc20

How reproducible:
Always.

Steps to Reproduce:
See build log.

Note You need to log in before you can comment on or make changes to this bug.